動作環境

動作環境について

  • TLS 1.2に対応している最新ブラウザ
  • (Netscapeは当社スクリプトとの相性が悪いため推奨しておりません)
  • Java/クッキー機能が使用できる環境

基本言語と基本プログラムについて

  • 基本言語はShift_JISです
  • 基本プログラムはCGIのperl 5以降のバージョンです
  • PHPを使用したプログラムのバージョンは5.3.3以降です

必須の環境

  • TLS 1.2に対応したSSLがご利用可能なサーバー
  • 「.htaccess」ファイルが機能するサーバー
  • (データファイル「txt、csv、dat、plファイルなど」へのアクセス制限が機能するサーバー)
  • アクセス制限を設定出来るサーバー
  • (ご自身でサーバーへ設置が行える環境)

「.htaccess」ファイルについて